
html,body{
    /* 标准字体大小可以，在移动端使用的rem适配的话会动态改变。 */
    font-size:14px;
    /* 在有些手机浏览器中点击一个链接或着可点击元素的时候，会出现一个半透明的灰色背景； */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* 提升移动端滚动的体验效果  */
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    /* 与浏览器窗口高度一致 */
    height: 100%;
    /*  使用IE盒模型（个人取舍，我一般设置width是这是盒子的真实大小，包括padding和border） */
    position: relative;
}

body{
    font-family: 'Microsoft YaHei', Tahoma, Arial, "Roboto", "Droid Sans", "Helvetica Neue", "Droid Sans Fallback", "STHeiti", sans-serif;
    max-width: 640px;
    margin: 0 auto;
    color: #333;
    overflow-x: hidden;
    /* 使字体更加顺滑 */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #f0f0f0;
}
*:focus {
    outline: none;
}

/*去除iPhone中默认的input样式*/
input {
    -webkit-appearance: none;
    resize: none;
    outline: 0;
    border: 0;
    background: transparent;
}


/*图片自适应*/
img {
    max-width: 100%;
    height: auto;
    width: auto \9; /*IE8*/
    -ms-interpolation-mode: bicubic; /*为了照顾IE图片缩放失真*/
    vertical-align: top;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1
}
img {
    border: none;
}
*{
    padding: 0;
    margin: 0;
}
/* 禁止长按链接与图片弹出菜单 */
a, img {
    -webkit-touch-callout: none;
    text-decoration: none;
    color: #333;
}
a:hover{
    color: #36ad9e;
}
ul,li{
    list-style-type: none;
}
.disflex{
    display: flex;
    align-items: center;
}
.dis_flex_sb{
    justify-content: space-between;
}
.dis_flex_sa{
    justify-content: space-around;
}
.dis_flex_center{
    justify-content: center;
}
.flex_wrap{
    flex-wrap: wrap;
}
.bg{
    background: #fff;
}
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.itemImg {
    display: block;
    width: 100%;
    height: 4rem;
}
.red{
    color: #c73b3b;
}
/*头部*/
.header{text-align: center;background: #fff;width: 100%;}
.header .nav{padding: .1rem;margin-bottom: 0px;}
.header .nav img {width: 79%;}
/*底部*/

.banquan{
    color: #999;
    text-align: center;
    font-size:.32rem;
    padding:.2rem;
}
.foot_kb{height: 1.6rem;float: left;width: 100%;}
.footer{width: 100%;background: #ffffff;position: fixed;bottom: 0;border-top: 1px solid #efefef;padding: 1% 0;max-width: 640px;}
.footer ul{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.footer ul li{width: 33.33%;float: left;text-align: center;}
.footer em{color: #888;display: inline-block;width: .5rem;height: .5rem;}
.footer span{width: 100%;float: left;color: #b9b9c5;font-size: .4rem;}
.f_ico1{background: url("../images/icon-sy.png") 0 0 no-repeat;background-size: 100% 100%;}
.f_ico2{background: url("../images/icon-ljcs.png") 0 0 no-repeat;background-size: 100% 100%;}
.f_ico22{background: url("../images/icon-kc.png") 0 0 no-repeat;background-size: 100% 100%;}
.f_ico3{background: url("../images/icon-grzx.png") 0 0 no-repeat;background-size: 100% 100%;}
.f_ico4{background-position: -80px -111px;}
.footer li.cur span{color: #36ad9e;}
.footer li.cur .f_ico1{background: url("../images/icon-sy-s.png") 0 0 no-repeat;background-size: 100% 100%;}
.footer li.cur .f_ico2{background: url("../images/icon-ljcs-s.png") 0 0 no-repeat;background-size: 100% 100%;}
.footer li.cur .f_ico22{background: url("../images/icon-kc-s.png") 0 0 no-repeat;background-size: 100% 100%;}
.footer li.cur .f_ico3{background: url("../images/icon-grzx-s.png") 0 0 no-repeat;background-size: 100% 100%;}

.ljceNav{
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    position: fixed;
    bottom: 1.65rem;
    box-shadow: 0 0 3px 3px rgba(211,211,211,.5);
    border-radius: .1rem;
    padding: .2rem 0;
    display: none;
    max-width: 320px;

}
.ljceNav a{
    display: block;
    width: 42%;
    text-align: center;
    font-size: .4rem;
    float: left;
    color: #fff;
    overflow: hidden;
    height: .8rem;
    line-height: .8rem;
    background: #e49734;
    box-shadow: 0 0.1rem 0.3rem 0 rgba(165, 161, 150, .38);
    margin: .2rem .2rem;
    border-radius: .1rem;
}
/*banner图*/
.banner{width:100%;height: 5rem;margin:.1rem auto 0;position:relative;overflow:hidden;}
.banner .bd{ position:relative; z-index:0; }
.banner .bd li img{width:100%;height: 5rem;}
.banner .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* å–æ¶ˆé“¾æŽ¥é«˜äº® */  }
/*定位*/
.daohang{
    color: #999;
    padding: .2rem;
    font-size: .5rem;
    margin-top: .1rem;
}
.daohang a,.daohang span{
    color: #8a8a8a;
    padding:.2rem .1rem;
    font-size: .4rem;
}
.daohang img{
    width: .56rem;
    margin-right: .1rem;
    vertical-align: text-bottom;
}

.csBtn {
    width: 36%;
    height: 1.2rem;
    background: #ffd133;
    box-shadow: 0 0.1rem 0.3rem .1rem rgba(191,177,128,.5);
    border-radius: 4px;
    font-size: .46rem;
    color: #333;
    text-align: center;
    line-height: 1.2rem;
    display: block;
    margin: .2rem auto;
}
.fanhuiTop{
    position: fixed;
    bottom: 2.5rem;
    right: .1rem;
    z-index: 9999;
    width: 1.4rem;
    height: 1.4rem;
    background: #ffd133;
    border-radius: 50%;
    text-align: center;
    color: #333;
    font-size: .3rem;
    font-weight: bold;
    box-shadow: 0 0.1rem 0.3rem .1rem rgba(191,177,128,.5);
}
.fanhuiTop img{
    width: .6rem;
    margin-top: .2rem;
}